###

# Boost.Build

## dmc toolset

## Introduction

Boost.Build's dmc toolset supports the Digital Mars C++ command-line tools.

## Configuration Variables

The `dmc` toolset responds to the following variables, which can be set in the environment or configured on the jam command-line using `-sVARIABLE_NAME=`value:

Variable Name | Semantics | Default | Notes
--- | --- | --- | ---
`DMC_ROOT` | The path to the Digital Mars C++ installation directory | empty | For example, `C:\Program Files\Digital Mars`

Revised 31 July, 2004

Copyright © Dave Abrahams 2002, Aleksey Gurtovoy 2004.

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)